Subject: Re: Are you responsible for Fedora's ifenslave utility?

From: "Eric S. Raymond" <[email-masked]>
Date: Fri, 16 Feb 2007 14:37:28 -0500

Christoph Hellwig <[email-masked]>:
> On Fri, Feb 16, 2007 at 11:35:05AM -0500, Eric S. Raymond wrote:
> > Are you responsible for the ifenslave utility that ships with Fedora Core?
> 
> Eric, asking on an upstream list about distribution maintainers is totally
> inappropriate, so please stop it.  Fedora has enough mailing lists of their
> own.

Don't make so many presumptions.  I had to try to locate the upstream 
maintainers precisely because it wasn't clear whether I'm looking at a
Fedora packaging problem or something further upstream.

Jay Vosburgh and  I are trying to detemine that now.
-- 
		<a href="http://www.catb.org/~esr/">Eric S. Raymond</a>